Subject: Re: Alline Group Spa Day Schedule - Final Approval
From: Christi Tarzia <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Linda Townsend <[email-masked]>
Date: Tue, 27 Dec 2022 10:09:34 -0500

Hi Pritish- I'm fairly new to this process as well but I think that's the
only way to secure the appointments. I would suggest unblocking one
provider at a time so we can be sure that  no one else can books an
appointment as they becomes available.

I hope that helps. If not, let me know and I can reach out to others for
help and guidance.

Thanks,
Christi

On Tue, Dec 27, 2022 at 7:34 AM Pritish Nandi <[email-masked]> wrote:

> Hi Christi,
>
> Yes we are looking at the list shared by you. As you have requested to add
> these appointments in mind and body, I see that the timings are already
> blocked. Do you want us to unblock these timese first and then book the
> appointments?
>
> How should we proceed further?
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Christi Tarzia" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>, "Linda Townsend" <
> [email-masked]>
> *Sent: *Tuesday, December 27, 2022 3:23:47 AM
> *Subject: *Re: Alline Group Spa Day Schedule - Final Approval
>
> Hi- Is this below what you are looking for? If not, let me know and I will
> be sure to address it first thing tomorrow morning.
>
> Thank you,
> Christi
>
> 9am -10:00 2 facials and 3 massages (1 massage with a male provider
> Facial- Liz Caroline Egnaczk
> Facial-Renee  Kristen Scannel
> Massage-Alex M provider Jessica Allain
> Massage-Sandi India Ward
> Massage -Junny- Crystal Rogal
>
> 10:15 -11:15 3 facials 2 massages (1 massage with a male provider)
> Facial- Liz Gabby Thonas
> Facial- Renee Jessica Allain
> Facial- Shannon- India Ward
> Massage -Wayne male provider Meredith Shaw
> Massage- Sandi Caroline Egnaczk
>
> 11:30 2 facials 2 massage (1 massage with a male provider)
> Facial Liz Merideth Shaw
> Facial Renee -Crystal Rogal
> Massage- Wayne male provider Gabby Thomas
> Massage -Sandi Kristen Scannel
>
> On Mon, Dec 26, 2022 at 4:19 PM Pritish Nandi <[email-masked]>
> wrote:
>
>> Hi Christi,
>>
>> We do see the appt time slots are unavailable for us to book. Could you
>> pleae advise how to book them through?
>>
>>
>> Regards,
>> Pritish
>> ------------------------------
>> *From: *"Christi Tarzia" <[email-masked]>
>> *To: *"release" <[email-masked]>
>> *Cc: *"Linda Townsend" <[email-masked]>
>> *Sent: *Tuesday, December 27, 2022 12:49:08 AM
>> *Subject: *Fwd: Alline Group Spa Day Schedule - Final Approval
>>
>> Hi -We have finalized the appointments for the 1/19 group below. Could
>> you please book these service appointments please ? We already charged
>> their credit card and it's on their account.
>>
>> I already booked the attendees into Bliss for 9-3 on the 19th.
>>
>> Please reach out with any questions.
>> Thank you,
>> Christi Tarzia
>>
>> ---------- Forwarded message ---------
>> From: Caroline Egnaczyk <[email-masked]>
>> Date: Mon, Dec 26, 2022 at 2:08 PM
>> Subject: Re: Alline Group Spa Day Schedule - Final Approval
>> To: Christi Tarzia <[email-masked]>
>>
>>
>> Perfect - thank you!
>>
>> On Mon, Dec 26, 2022, 1:31 PM Christi Tarzia <
>> [email-masked]> wrote:
>>
>>> Updated- look good ?
>>>
>>>
>>> Hi Caroline- We are looking forward to welcoming your team for a day of
>>> wellness on January 19th! Please review this schedule and be sure it looks
>>> good to you for final approval.
>>>
>>> We have reserved appointments for your team at the following times:
>>>
>>> 9am -10:00 2 facials and 3 massages (1 massage with a male provider
>>> Facial- Liz Caroline Egnaczk
>>> Facial-Renee  Kristen Scannel
>>> Massage-Alex M provider Jessica Allain
>>> Massage-Sandi India Ward
>>> Massage -Junny- Crystal Rogal
>>>
>>> 10:15 -11:15 3 facials 2 massages (1 massage with a male provider)
>>> Facial- Liz Gabby Thonas
>>> Facial- Renee Jessica Allain
>>> Facial- Shannon- India Ward
>>> Massage -Wayne male provider Meredith Shaw
>>> Massage- Sandi Caroline Egnaczk
>>>
>>> 11:30 2 facials 2 massage (1 massage with a male provider)
>>> Facial Liz Merideth Shaw
>>> Facial Renee -Crystal Rogal
>>> Massage- Wayne male provider Gabby Thomas
>>> Massage -Sandi Kristen Scannel
>>>
>>> 12:45  - 2 Lunch
>>>
>>> Bliss  9am - 3pm
>>> As a reminder -You will see charges come through as we schedule
>>> appointments but they will be charged to the account in which you paid with
>>> your credit card.
>>>
>>> As appointments are scheduled, each participant will  receive a
>>> confirmation email with links to complete the online waiver and intake
>>> forms. I ask that you encourage the clients to complete the forms prior to
>>> arriving to allow for a quick and easy check-in.
>>>
>>> Looking forward to this special day !
>>>
>>>
>>>
>